h5 {
    color: #387ff3;
    margin: 0;
    font-size: 17px;
    font-weight: 400;
    margin-top: 5px;
}

* {
    margin: 0px;
    padding: 0px;
    text-decoration: none;
    list-style: none;
    outline: none;
}

.main-box {
    display: flex;
    justify-content: space-between;
}

.main-left-show,
.main-right-show {
    display: none;
    width: 95%;
    height: auto;
    margin: 20px auto;
    /* box-shadow: 0 1px 5px 1px #888; */
    padding: 0 !important;
}



.main-left {
    margin-right: 10px;
}

.main-content {
    width: 60%;
}

.main-right {
    margin-left: 10px;
}

.main-left,
.main-right {
    flex: 1;
    height: 595px;
    box-shadow: 0 1px 5px 1px #888;
    padding: 0 !important;
}

.main-left {
    margin-left: 10px;
    overflow-y: auto;
}

.main-right {
    margin-right: 10px;
}

.main-left1 {
    width: 100%;
    height: 100%;
}

.main-right2,
.main-right3 {
    display: none;
}

.main-left1-header,
.main-left2-header,
.main-right1-header {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 40px;
    background: #d1a375;
    color: #fff;
}

.main-right1-foonter {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.main-right1-foonter .main-logo {
    width: 60%;
    margin: 40px 0;
}

.main-right1-foonter .main-userInfo {
    width: 20%;
    margin: 20px 0;
}

.main-box1 {
    width: 70%;
    height: 40px;
    padding: 0 10px;
    border: 1px solid #666;
    border-radius: 5px;
}

.main-box2 {
    width: 70%;
    height: 40px;
    padding: 0 10px;
    margin-top: 10px;
    border: 1px solid #666;
    border-radius: 5px;
}

.main-box3 {
    width: 70%;
    height: 40px;
    padding: 0 10px;
    margin-top: 20px;
    margin-bottom: 10px;
    background-color: #d1a375;
    border: none;
    color: #fff;
    border-radius: 5px;
}

.zhuce,
.denglu {
    color: #d1a375;
    cursor: pointer;
}

.zhuce:hover,
.denglu:hover {
    color: #d1a375;
    text-decoration: underline;
}

.main-code {
    display: flex;
    width: 70%;
    margin-top: 10px;
}

.main-code1 {
    height: 40px;
    padding: 0 10px;
    width: 60%;
    border-radius: 5px 0 0 5px;
    border: 1px solid #666;
    border-right: none;
}

.main-code2 {
    text-align: center;
    height: 40px;
    width: 40%;
    font-size: 12px;
    border-radius: 0 5px 5px 0;
    border: 1px solid #666;
    border-left: none;
    background-color: #fff;
    color: #333;
}

.gonggao {
    width: 100%;
}

.gonggao-text {
    display: flex;
    align-items: center;
    width: 95%;
    /* height: 50px; */
    margin: 2px 2.5%;
    justify-content: space-between;
    border-bottom: 1px solid #ccc;
}

.gonggao-text-left {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 25px;
    padding: 0 10px;
    border-radius: 5px;
    margin-right: 10px;
    color: #fff;
    background-color: #d1a375;
}

.gonggao-text-right {
    flex: 1;
    display: flex;
    flex-direction: column;
}

.gonggao-text-right1 {
    font-size: 12px;
    color: #999;
    width: 100%;
    display: flex;
    justify-content: flex-end;
}

.gonggao-text-right2 {
    color: #6e6d78;
    font-size: 14px;
}

.box3-s {
    display: flex;
    flex-direction: column;
    margin: 0 10px;
    box-shadow: 0 1px 5px 1px #888;
    justify-content: space-around;
    width: 50%;
}

.news-main-content-box3 {
    width: 100%;
    height: 200px;
    background-color: #f5f5f5;
    margin-top: 1rem;
}

.xzhs {
    height: 4.5em;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
}

.wl-2 {
    display: flex;
    width: 100%;
}

.wl-2-left {
    width: 500px;
    margin: .5rem 1rem;
}

.wl-2-right {
    width: 60%;
    margin: .5rem 1rem;
}

.wl-2-left img {
    /* width: 100%; */
    height: 180px;
    object-fit: contain;
}

.wl-2-right h4 {
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    margin: 1rem 0 2rem;
}

.wl-2-right p {
    color: #777;
    
}

.news-main-content-box3:hover {
    background-color: #fff;
    cursor: pointer;
    box-shadow: 0 0 15px #000;
}

.d-in {
    display: inline-block;
}

.p-r {
    position: relative;
}

.p-a {
    position: absolute;
}

a,
a:hover,
a:active,
a:visited,
a:link,
a:focus {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -webkit-tap-highlight-color: transparent;
    outline: none;
    background: none;
    text-decoration: none;
}

.list-shell {
    display: flex;
    /* width: 840px; */
    width: 100%;
    justify-content: space-between;
}

.list-left {
    width: 270px;
    height: 185px;
}

.list-right {
    padding-left: 30px;
}

.list-left-img {
    width: 100%;
    height: 100%;
    display: block;
    object-fit: contain;
}

.list-right-title {
    font-size: 23px !important;
    font-weight: bold;
    margin-bottom: 10px;
    line-height: 28px;
}

.list-right-type {
    display: flex;
    padding-top: 15px;
}

.list-right-li {
    flex: 1;
}

.list-cl {
    color: #c1c1c1;
    padding-bottom: 15px;
}

.list-red {
    color: red;
}

.list-year {
    letter-spacing: 4px;
}

.list-right-li:nth-child(2) {
    border-left: 1px solid #eee;
    border-right: 1px solid #eee;
    text-align: center;
}

.list-right-lei {
    text-align: center;
}

.list-name-li {
    padding-top: 15px;
}

.list-name {
    border: 1px solid #d1d1d1;
    font-size: 14px;
    padding: 5px 10px;
    margin-right: 12px;
    display: inline-block;
    color: #c1c1c1;
    background-color: #fff;
}

.list-diz {
    font-size: 16px;
    color: #999;
    padding-top: 15px;
}

.join-shell {
    display: flex;
    width: 100%;
    justify-content: space-between;
}

.join-right {
    width: 75%;
    display: flex;
    justify-content: space-between;
    font-size: 14px;
    color: #999;
}

.join-left-num {
    background-color: #C7C7C7;
    color: #fff;
    border-radius: 3px;
    padding: 1px 8px;
}

.join-numg {
    background-color: red;
    color: #fff !important;
}

.join-left-name {
    /* padding-left: 10px; */
    font-size: 14px;
}

.join-li {
    margin-bottom: 11px;
    border-bottom: 1px dashed #ececec;
    padding-bottom: 15px;
}

.index-main {
    display: flex;
    width: 1200px;
}

.join-list {
    flex: 1;
}

.list-shop {
    display: flex;
    padding-top: 25px;
    padding-bottom: 10px;
    border-bottom: 1px dashed #ececec;
    cursor: pointer;
}

.main-header {
    display: flex;
    justify-content: center;
}

.main-header-content {
    margin: 0 -7px;
}

.luck-info-box {
    display: none;
    width: 15rem;
    height: 9rem;
    z-index: 999;
    position: fixed;
    box-shadow: 0 1px 18px 3px #333;
    border-radius: 8px;
    background-color: rgba(255, 255, 255, 0.9);
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.navbar-toggler {
    padding: 0;
    font-size: 1rem;
}

.outIn {
    display: none;
    cursor: pointer;
}

.carousel-inner,
.carousel-item {
    height: 400px;
}

.carousel-inner img {
    width: 100%;
    height: 100%;
}

.search {
    cursor: pointer;
}

.user-btn {
    display: none;
}

.carousel-control-prev {
    width: 5%;
}

.carousel-control-next {
    width: 4%;
}

.carousel-control-next-icon {
    background-image: url("../images/next.png");
    width: 2rem;
    height: 3rem;
}

.carousel-control-prev-icon {
    background-image: url("../images/prev.png");
    width: 2rem;
    height: 3rem;
}

.main-header-left,
.main-header-right {
    background-color: #fff;
}

.bi-search {
    cursor: pointer;
}

.main-header-left ul {
    height: 90%;
}

.main-header-left ul:last-child li {
    margin-top: 1rem;
}

.content-right {
    max-height: 10rem;
}

.content-right img {
    height: 100%;
    width: 100%;
}

a,
a:hover,
a:active,
a:visited,
a:link,
a:focus {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -webkit-tap-highlight-color: transparent;
    outline: none;
    background: none;
    text-decoration: none;
}

.Personal-Center {
    color: #666;
    margin-left: 0px !important;
    margin-bottom: 8px;
    padding-top: 5px;
}

.Personal-Center:hover {
    color: #666;
}


.user-name:focus {
    box-shadow: none !important;
}

.list-cl-p {
    /* max-width: 80px; */
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}

.shop-business {
    text-align: center;
    padding: 0 10%;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}

@media screen and (max-device-width: 1025px) {
    .carousel-indicators li {
        width: 15px;
        height: 0.3rem !important;
    }

    .carousel-indicators {
        bottom: -5%;
    }

    .carousel-control-next-icon,
    .carousel-control-prev-icon {
        display: none !important;
    }

    .list-right-title {
        font-size: 15px !important;
    }

    .list-name {
        padding: 0px 6px;
        margin-right: 1px;
    }

    .list-right {
        padding-left: 0
    }

    .list-diz {
        font-size: 14px;
        padding-top: 6px;
    }

    .list-right-type {
        padding-top: 0;
    }

    .list-cl {
        padding-bottom: 2px;
    }

    .list-name-li {
        padding-top: 6px;
    }

    .list-left-img {
        object-fit: contain;
        max-height: 120px;
    }

    .list-left {
        width: 100%;
        height: 100%;
    }

    .list-shell {
        font-size: 12px;
    }

    .store-list {
        display: flex;
        justify-content: flex-start !important;
    }

    .store-list-content {
        height: auto !important;
        margin: 0 10px !important;

    }

    .icon-1 {
        width: 6rem !important;
    }

    .icon-2 {
        width: 6rem !important;
    }

    .icon1-s2 {
        right: 12% !important;
        bottom: 8% !important;
    }

    .icon2-s1,
    .icon2-s2,
    .icon1-s1,
    .icon1-s2 {
        bottom: 7% !important;
        width: 100%;
        left: 0 !important;
        text-align: center;
    }

    .icon1-s1 {
        bottom: 21% !important;
    }

    .icon2-s2 {
        top: 66% !important;
    }

    .join-icon {
        font-size: 12px;
        margin-top: 0.3rem !important;
        margin-bottom: -0.2rem !important;
    }

    .join-icon .mr-4 {
        margin-right: 0 !important;
    }

    /* main {
          margin-top: 4.2%;
      } */
    .left-box img {
        margin-top: 1rem;
    }

    .inputs {
        margin-top: 2rem !important;
    }

    .pagination {
        width: 100% !important;
        justify-content: center;
    }

    /* .main-header-content {
          margin-top: 10% !important;
      } */
    .logo {
        width: 7rem !important;
    }

    .store-list-content {
        margin: 0 15px !important;
    }

    footer ul {
        height: 70px;
    }

    footer ul li:last-child {
        display: flex;
        flex-direction: column;
        justify-content: center;
    }

    footer ul li span {
        border: none !important;
    }

    .category {
        display: none !important;
    }

    .carousel-control-next,
    .carousel-control-prev {
        height: 150px;
    }

    .carousel-inner {
        height: 150px;
    }

    .carousel-item {
        position: relative;
        height: 150px;
    }

    .carousel-item img {
        position: absolute;
        height: 100%;
    }

    .join-icon div {
        height: 120px !important;
    }

    .right-box {
        display: flex;
        justify-content: space-between;
    }

    .box-50 {
        width: 48.9% !important;
        background: #fff;
    }

    .right-avatar {
        width: 30px !important;
        height: 30px !important;
    }

    .main-header-right {
        margin-top: 10px;
        background: none;
        margin: 0 auto;
        width: 91.8%;
    }

    .left-box {
        margin-right: 7px;
    }
}

@media screen and (min-width: 320px) and (max-width: 990px) {
    .navbar {
        flex-direction: row-reverse;
    }

    .col-sm-0 {
        display: none;
    }

    .right-box {
        display: flex;
        justify-content: center;
    }

    .right-avatar {
        width: 50px !important;
        height: 50px !important;
        margin: 0 auto !important;
    }

    .main-header-right {
        background: none;
        margin: 0 auto;
        margin-top: 10px;
        background: none;
    }
}

@media screen and (min-width: 500px) and (max-width: 990px) {

    /* .main-header-content {
          margin-top: 3.5% !important;
      } */
    .store-list-content {
        margin: 0 15px !important;
    }

    footer ul li span {
        border: none !important;
        width: 50px;
    }

    .carousel-control-next,
    .carousel-control-prev {
        height: 220px;
    }

    .carousel-inner {
        height: 220px;
    }

    .carousel-item {
        position: relative;
        height: 220px;
    }

    .carousel-item img {
        position: absolute;
        height: 100%;
        width: 100%;
    }

    .join-icon div {
        height: 150px !important;
    }

    .box-50 {
        background-color: #fff;
    }

    .left-box {
        margin-right: 13px;
    }

    .col-sm-6 {
        max-width: 47% !important;
    }

    .right-box {
        display: flex;
        justify-content: center;
    }

    .col-lg-75 {
        width: 100% !important;
    }
}

.main-header.row {
    margin-right: 0;
}

.main-header-content.col-lg-12 {
    padding: 0;
}

.pagination {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}

@media screen and (min-width: 990px) and (max-width: 1367px) {

    /* main {
          margin-top: 6.5% !important;
      } */
    footer ul li span {
        padding: 0 !important;
        border: none !important;
    }

    .col-lg-75 {
        width: 72%;
    }
}

@media (min-width: 992px) {
    .col-lg-6 {
        max-width: 49.5% !important;
    }
}

@media screen and (min-width: 1367px) {
    .col-lg-75 {
        width: 72%;
    }

    .row {
        margin-left: 0 !important;
        margin-right: 0 !important;
    }
}


/* main.main-content {
          margin-top: 4%;
      } */

.carousel-indicators li {
    background-color: #a37b52;
    height: 0.35rem;
}

@media (min-width: 1200px) {
    .carousel-item img {
        width: 100% !important;
    }

    .container {
        max-width: 1230px !important;
    }
}

@media screen and (min-width: 1200px) and (max-width: 1367px) {
    /* main.main-content {
          margin-top: 5.4% !important;
      } */
}

@media screen and (min-width: 1367px) and (max-width: 1600px) {
    /* main.main-content {
          margin-top: 5% !important;
      } */
}

.join-icon {
    display: flex;
    justify-content: space-between;
    margin-top: 1rem;
    margin-bottom: 0.8rem;
}

.join-icon div {
    position: relative;
    height: 179px;
    width: 49%;
    background-size: 100% 100%;
}

.icon-1,
.icon-2 {
    position: absolute;
    z-index: 99;
    width: 10rem;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: #fff;
    box-shadow: 0 1px 18px 3px #000;
}

.icon-img {
    position: absolute;
    width: 17%;
    top: 75%;
    left: 50%;
    transform: translateX(-50%);
}

.icon-f {
    width: 30%;
    height: 20%;
    top: 75%;
    box-shadow: none;
    background: none;
}

.join-icon {
    color: #a37b52;
    font-weight: 500;
}

.icon1-s1,
.icon1-s2,
.icon2-s1,
.icon2-s2 {
    position: absolute;
}

.icon1-s1 {
    bottom: 30%;
    left: 15%;
}

.icon1-s2 {
    right: 9%;
}

.icon2-s1 {
    bottom: 41%;
    left: 5%;
}

.icon2-s2 {
    right: 4%;
    top: 31%;
}

.join-icon .icon-bg-1,
.icon-bg-2 {
    box-shadow: 0 1px 5px 1px #888;
    background-color: #f8f8f8;
    background-image: url("../images/sedai1.png");
}

.join-icon .icon-bg-2 {
    background-image: url("../images/sedai2.png");
}

.right-avatar {
    height: 7rem;
    width: 7rem;
    margin: 0 auto;
    margin-top: 8%;
}

.right-avatar img {
    width: 100%;
    height: 100%;
    border-radius: 50%;
}

.inputs {
    margin-top: 0.6rem;
}

.main-header-right .form-control {
    font-size: 1rem;
    margin-bottom: 0.5rem;
    border: 1px solid #387ff3;
    padding: 0;
    height: calc(0.7em + 0.75rem + 2px);
}

.main-header-right .btn-primary {
    width: 100%;
}

.main-header-right .btn {
    padding: 0.235rem 0.75rem;
    border-radius: 0.4rem;
    bottom: 5px;
}

.name-list p {
    color: #387ff3;
    font-size: 13px;
    margin: 0.3rem 0;
}

.name-list a {
    font-size: 12px;
    color: #666;
}

.name-list ul li {
    border: 1px solid #387ff3;
    border-radius: 12px;
    height: 1.3rem;
    line-height: 1.2rem;
    padding: 0 10px;
    font-size: 16px;
    margin-bottom: 0.6rem;
}


/* ipad pro */

@media only screen and (min-device-width: 1024px) and (max-device-width: 1366px) and (-webkit-min-device-pixel-ratio: 1.5) {

    .carousel-inner,
    .carousel-item,
    .carousel-control-next,
    .carousel-control-prev {
        height: 290px;
    }

    .col-lg-75 {
        width: 63.5%;
    }

    .main-header-content {
        margin: 0 !important;
    }
}


/*  */

.store-list span {
    font-size: 13px;
    color: #555;
}


/* .avatar-radius {
      border-radius: 50%;
      width: 3rem;
      height: 3rem;
  } */

.content-right img {
    width: 100%;
    height: 100%;
}

.store-list-left,
.store-list-content,
.store-list-right {
    background-color: #fff;
}

.store-list-left,
.store-list-right {
    margin-left: 10px;
    padding: 0;
    box-shadow: 0 1px 5px 1px #888;
}

.store-list {
    display: flex;
    justify-content: center;
    position: relative;
    width: 80.5%;
}

.store-list-content {
    padding: 15px;
    padding-bottom: 0;
    margin-top: 20px;
    height: 47rem;
    box-shadow: 0 1px 5px 1px #888;
    overflow-y: auto !important;
}

.category {
    display: flex;
    text-align: center;
    flex-wrap: wrap;
}

.category span {
    border: 1px solid #333;
    margin-right: 5px;
    margin-top: 5px;
    width: 60px;
    display: block;
    border-radius: 3px;
}

.left-item-info {
    border-bottom: 1px solid #000;
    height: 13.6rem;
}


/* 分页 */

.pagination {
    font-size: 0;
    text-align: center;
    bottom: 0.3rem;
}

.pagination .page-li {
    display: inline-block;
    font-size: 15px;
    line-height: 1;
    -ms-user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    user-select: none;
}

.pagination .page-li:hover {
    cursor: pointer;
    background-color: #eaeaea;
}

.pagination .page-li.page-active {
    cursor: default;
    color: #fff;
    background-color: #a37b52;
}

.pagination .page-li.number-ellipsis {
    border: none;
    cursor: default;
}

.pagination .page-li.number-ellipsis:hover {
    background-color: #fff;
}

.pagination .page-number {
    width: 38px;
    padding-top: 8px;
    padding-bottom: 8px;
    border: 1px solid #a37b52;
    text-align: center;
}

.pagination .page-prev {
    padding: 8px 14px;
    margin-right: 8px;
    border: 1px solid #a37b52;
}

.pagination .page-prev.no-prev {
    color: #c6c6c6;
}

.pagination .page-prev.no-prev:hover {
    cursor: not-allowed;
    background-color: #fff;
}

.pagination .page-next {
    padding: 8px 14px;
    margin-left: 8px;
    border: 1px solid #a37b52;
}

.pagination .page-next.no-next {
    color: #c6c6c6;
}

.pagination .page-next.no-next:hover {
    cursor: not-allowed;
    background-color: #fff;
}

.pagination .number-ellipsis {
    display: inline-block;
    font-size: 15px;
    padding: 8px 14px;
}

.pagination .number-ellipsis.page-hidden {
    display: none;
}

#page-go {
    margin-top: 10px;
    text-align: center;
}


/* @media screen and (min-width: 992px) and (max-width: 1653px) {
    .store-list-content {
        flex: 0 0 25%;
        max-width: 22.4%;
        margin-right: 0;
    }

    .store-list-left {
        margin-left: 0;
    }
} */

@media screen and (max-width:1367px) {

    .main-header,
    .join-icon {
        margin-left: 0 !important;
        margin-right: 0 !important;
    }

    .main-content {
        width: 50%;
    }

    .store-list {
        width: 75.5%;
    }
}

@media screen and (max-width:992px) {
    .main-content {
        padding: 0;
    }

    .xzhs {
        height: 3em;
    }

    .store-list {
        flex-direction: column;
        width: 100%;
    }

    .store-list-left {
        margin-left: 0;
        margin-top: 10px;
        margin-bottom: 2rem;
        box-shadow: none;
    }

    .box3-s {
        width: 100%;
        margin: 0;
        box-shadow: none;
    }

    .row {
        margin: 0 !important;
    }

    .join-icon {
        margin-top: 10px !important;
    }

    .store-list-content {
        margin-top: 15px !important;

    }

    .news-main-content-box3 {
        height: auto;
        padding: 1rem 0;
    }

    /* .main-left {
        display: none;
    } */

    .main-content {
        width: 100% !important;
    }

    .main-box {
        flex-direction: column !important;
    }

    .main-right3 /deep/ .element.style {
        display: none;
    }

    .main-box {
        position: relative !important;
    }

    .main-right3 {
        display: none !important;
    }

    .main-left {
        display: none;
    }

    .main-right {
        display: none;
    }

    .main-left-show,
    .main-right-show {
        display: block;
    }

    .store-list-content {
        height: auto !important;
        box-shadow: none;
    }

    /* .main-right {
        position: relative !important;
        top: -249px !important;
    } */

    /* .main-content {
        position: relative !important;
        top: -253px !important;
    } */

    /* .main-left {
        position:relative!important;
        top: 1163px!important;
    } */

    .wl-1 {
        flex-direction: column;
        width: 90%;
        margin: 0 5% 2rem;
    }

    .wl-2 {
        width: 100%;
        flex-direction: column;
    }

    .wl-2-left {
        width: 90%;
        margin: .5rem 5%;
    }

    .wl-2-right {
        width: 90%;
        margin: .5rem 5%;
    }
}



@media screen and (max-width:499px) {
    .main-left {
        top: 828px !important;
    }
}

@media screen and (max-width:714px) {
    .main-content {
        top: -315px !important;
    }

    .main-right {
        top: -305px !important;
    }

}

@media screen and (max-width:645px) {
    .icon-img {
        width: 25% !important;
    }


}